Bug 21353 - gAIM crashes running on any display besides :0
gAIM crashes running on any display besides :0
Status: CLOSED RAWHIDE
Product: Red Hat Powertools
Classification: Retired
Component: gaim (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Powers
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-26 12:19 EST by Ed McKenzie
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-27 15:46:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed McKenzie 2000-11-26 12:19:22 EST
Running gAIM on any display besides :0 will cause it to bail out with an X
error in short order. Sometimes it takes as long as five minutes, but it
always crashes.
Comment 1 Tim Powers 2000-11-26 21:25:45 EST
Please try the gaim-0.10.3-1 package available in rawhide. Unlike the ggv
package, it will be in the regular distro (it's moving from Powertools). Let me
know if this helps.

Tim
Comment 2 Ed McKenzie 2000-11-27 15:46:31 EST
I've had it running on :6 under VNC for half an hour now. It does seem to be fixed.

Note You need to log in before you can comment on or make changes to this bug.